.album {
	padding: 10px;
	text-align: center;
	width: 110px;
	font-size: 80%;
	float: left;
	color: #FFFFFF;
	margin-right: 10px;
	}

.description {
	width: 200px;
	float: left;
}

.album img {
	border: 1px solid #FFF;
	float: left;
}

.albumpad {
	width: 200px;
	display: none;
}
.thumbs {
	float: left;
	width: 227px;
	height: 200px;
	margin: 0px;
	padding: 0px;
}

.thumb1 {
	width: 70px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

.thumb1 img {
	border: 0px solid;
	hight: 60px;
	overflow: hidden;
}
.thumb1 .fotokl {
	height: 60px;
	overflow: hidden;
	width: 60px;
}
.naamplt {
	font-size: 80%;
}
.nav {
	float:left;
	height: 20px;
	width: 110px;
}
.fotonaam {
	width: 200px;
}

.fotogr img {
	width: 215px;
}

.fotogr img {
	border: 0px solid #ec2227;
}